<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/ipu/tdipu0145m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Referencias de fabricante (tdipu0145m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para ver, especificar y mantener <Link href="/baanerp/td/glossary/glossary#000376" role="glossary" Update="No">referencias de fabricante (MPN)</Link> y para vincular las MPN a un artículo y un fabricante.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Antes de poder utilizar esta sesión, debe seleccionar la casilla de verificación <Link href="/baanerp/tc/com/tccom0100s000#tccom000.mpni" role="formfield">Referencias de fabricante implementadas</Link> de la sesión <GUIRef href="/baanerp/tc/com/tccom0100s000" role="session">Componentes de software implementados (tccom0100s000)</GUIRef>.</Paragraph>
			<List><ListIntro>En el menú <GUIRef href="" role="menu">Específico</GUIRef>, puede seleccionar:</ListIntro>
				<ListItem><GUIRef href="/baanerp/td/ipu/tdipu0145m000#tdipu0245m000" role="command">Actualización global de detalles de MPN</GUIRef>, para iniciar la sesión <Link href="/baanerp/td/ipu/tdipu0245m000" role="session">Actualización global de detalles de MPN (tdipu0245m000)</Link>.</ListItem>
				<ListItem><GUIRef href="/baanerp/td/ipu/tdipu0145m000#start.mpns.by.item.bp" role="command">MPN por artículo - Partner</GUIRef>, para iniciar la sesión <Link href="/baanerp/td/ipu/tdipu0148m000" role="session">MPN por artículo - Partner (tdipu0148m000)</Link>.</ListItem>
				<ListItem><GUIRef href="/baanerp/td/ipu/tdipu0145m000#update.preferred.mpn" role="command">Establ. MPN pref. en datos compra art.</GUIRef>, para especificar las MPN seleccionadas como MPN preferentes en el campo <GUIRef href="/baanerp/td/ipu/tdipu0101m000#tdipu001.mpnr" role="manual">MPN preferente</GUIRef> de la sesión <GUIRef href="/baanerp/td/ipu/tdipu0101m000" role="session">Artículos - Compra (tdipu0101m000)</GUIRef>.</ListItem>
				<ListItem><GUIRef href="/baanerp/td/ipu/tdipu0145m000#clear.preferred.mpn" role="command">Borrar MPN preferente en datos compra artículos</GUIRef>, para eliminar las MPN seleccionadas como MPN preferentes del campo <GUIRef href="/baanerp/td/ipu/tdipu0101m000#tdipu001.mpnr" role="manual">MPN preferente</GUIRef> de la sesión <GUIRef href="/baanerp/td/ipu/tdipu0101m000" role="session">Artículos - Compra (tdipu0101m000)</GUIRef>.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000328" role="manual">Configurar y utilizar artículos con MPN</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000427" role="manual">Convertir artículos de múltiples fabricantes a artículos con MPN</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdipu045.mpnr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Referencia de fabricante</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/td/glossary/glossary#000376" role="glossary" Update="No">referencia de fabricante (MPN)</Link> vinculada al artículo y al fabricante.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdipu045.seak"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Clave de búsqueda</Title>
			</Header>
			<FuncDesc>Una forma alternativa de una descripción empleada en búsquedas para mayor comodidad. Normalmente, se trata de una abreviatura, un acrónimo o una alternativa nemotécnica de una descripción completa.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdipu045.cmnf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fabricante</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tc/glossary/glossary#Manufacturer.tc" role="glossary">fabricante</Link> vinculado a la MPN y al artículo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdipu045.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Artículo</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">artículo</Link> vinculado a la MPN y al fabricante.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Sólo se permiten artículos de <GUIRef href="/baanerp/tc/domains/kitm#purchase" role="option">Compra</GUIRef>, <GUIRef href="/baanerp/tc/domains/kitm#manufacture" role="option">Fabricación</GUIRef> y <GUIRef href="/baanerp/tc/domains/kitm#subcontracting" role="option">Servicio subcontratado</GUIRef>.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="preferred.mpn.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">MPN preferente</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, ésta es la <Link href="/baanerp/td/glossary/glossary#000376" role="glossary" Update="No">referencia de fabricante (MPN)</Link> preferente.</FuncDesc>
			<SimpleSection><Paragraph class="Default">La <GUIRef href="/baanerp/td/ipu/tdipu0145m000#tdipu045.mpnr" role="manual">Referencia de fabricante</GUIRef> preferente también se muestra en el campo <GUIRef href="/baanerp/td/ipu/tdipu0101m000#tdipu001.mpnr" role="manual">MPN preferente</GUIRef> de la sesión <GUIRef href="/baanerp/td/ipu/tdipu0101m000" role="session">Artículos - Compra (tdipu0101m000)</GUIRef> o <GUIRef href="/baanerp/td/ipu/tdipu0601m000" role="session">Artículo - Compra (tdipu0601m000)</GUIRef>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tdipu045.stat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus</Title>
			</Header>
			<FuncDesc>El estatus determina si puede pedir MPN elaboradas por el fabricante.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default"><Link href="/baanerp/td/domains/ipu.stat" role="domain">Estatus de fabricante</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tdipu045.brsn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Motivo de bloqueo</Title>
			</Header>
			<FuncDesc>El motivo por el cual ha bloqueado la MPN para su uso.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Sólo puede seleccionar motivos de bloqueo del tipo <GUIRef href="/baanerp/tc/domains/mcs.rstp#block.man" role="option">Fabricante bloqueado</GUIRef> o <GUIRef href="/baanerp/tc/domains/mcs.rstp#block.mpn" role="option">Bloquear referencia de fabricante</GUIRef> de la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0105m000" role="session">Motivos (tcmcs0105m000)</GUIRef>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tdipu045.efdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha efectiv.</Title>
			</Header>
			<FuncDesc>El primer día de validez de un registro o valor. En ocasiones, la fecha de efectividad incluye la hora de efectividad.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdipu045.exdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha vto.</Title>
			</Header>
			<FuncDesc>El último día de validez de un registro o valor. En ocasiones, la fecha de vencimiento incluye la hora de vencimiento.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdipu045.envc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cumpl. norm. medioamb.</Title>
			</Header>
			<FuncDesc>En todo el mundo, existen varias normativas para limitar el uso de sustancias químicas peligrosas en los equipos electrónicos para evitar la contaminación medioambiental.</FuncDesc>
			<SimpleSection><List><ListIntro>Las empresas, en la mayoría de los casos fabricantes de equipos electrónicos, están obligadas legalmente a lo siguiente:</ListIntro>
					<ListItem>Establecer y controlar reglas de obligado cumplimiento.</ListItem>
					<ListItem>Verificar si el material comprado, diseñado, fabricado y reparado cumple la normativa.</ListItem>
					<ListItem>Verificar si sus procesos de trabajo cumplen la normativa.</ListItem>
				</List>
				<Paragraph class="Default">Puede vincular una aplicación externa a ERP LN que le ayude a limitar los materiales peligrosos. Este campo muestra si un material específico o el material cumple las reglas de acuerdo con la aplicación externa que está vinculada a ERP LN.</Paragraph>
			</SimpleSection>
			<DefaultValue><SectionTitle> 
                                 Valor predeterminado
                              </SectionTitle>
				<Paragraph class="Default">Este campo toma como predeterminado el valor del campo <GUIRef href="/baanerp/tc/ibd/tcibd0101s000#tcibd001.envc" role="manual">Cumplimiento de la normativa medioambiental</GUIRef> de la sesión <GUIRef href="/baanerp/tc/ibd/tcibd0101s000" role="session">Artículo - General (tcibd0101s000)</GUIRef>.</Paragraph>
			</DefaultValue>
		</FieldHelp>
		<FieldHelp ID="tdipu045.mch1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Característica MPN 1</Title>
			</Header>
			<FuncDesc>Información adicional relacionada con la MPN.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdipu045.mch2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Característica MPN 2</Title>
			</Header>
			<FuncDesc>Información adicional relacionada con la MPN.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdipu045.mch3"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Característica MPN 3</Title>
			</Header>
			<FuncDesc>Información adicional relacionada con la MPN.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdipu045.mch4"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Característica MPN 4</Title>
			</Header>
			<FuncDesc>Información adicional relacionada con la MPN.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdipu045.mch5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Característica MPN 5</Title>
			</Header>
			<FuncDesc>Información adicional relacionada con la MPN.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdipu045.mch6"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Característica MPN 6</Title>
			</Header>
			<FuncDesc>Información adicional relacionada con la MPN.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Texto</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, hay texto presente.
                           </FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="update.preferred.mpn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Establ. MPN pref. en datos compra art.</Title>
			</Header>
			<FuncDesc>Especifica la MPN como MPN preferente en el campo <GUIRef href="/baanerp/td/ipu/tdipu0101m000#tdipu001.mpnr" role="manual">MPN preferente</GUIRef> de la sesión <GUIRef href="/baanerp/td/ipu/tdipu0101m000" role="session">Artículos - Compra (tdipu0101m000)</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tdipu0245m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actualización global de detalles de MPN</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/td/ipu/tdipu0245m000" role="session">Actualización global de detalles de MPN (tdipu0245m000)</Link>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="clear.preferred.mpn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Borrar MPN preferente en datos compra artículos</Title>
			</Header>
			<FuncDesc>Elimina la MPN como MPN preferente del campo <GUIRef href="/baanerp/td/ipu/tdipu0101m000#tdipu001.mpnr" role="manual">MPN preferente</GUIRef> de la sesión <GUIRef href="/baanerp/td/ipu/tdipu0101m000" role="session">Artículos - Compra (tdipu0101m000)</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="start.mpns.by.item.bp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">MPN por artículo - Partner</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/td/ipu/tdipu0148m000" role="session">MPN por artículo - Partner (tdipu0148m000)</Link>.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
